body {
	/*background:#f8efee url(../images/bg.gif) repeat top center;*/
	font-size:87.5%;
	font-family:Arial, Helvetica, sans-serif;
	/*font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;*/
	font-weight: 300;
	color:#9d9999;
	margin:10px auto;
	text-align:center;
	line-height:1.4em;
	width:1024px;
}
input, textarea {
	font-size:1em;
	font-family:Arial, Helvetica, sans-serif;
	/*	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;*/
	font-weight:300;
	color:#606060;
	padding:6px 3px 5px;
	background:#dad2d2;
	border:1px solid #dad2d2;
}

input:focus, textarea:focus {
	border-color:#606060;
}

h1, h2, h3, h4, h5, h6 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.714em;
	line-height:1em;
	font-weight:normal;
	font-style:normal;
	color:#03C;
	margin:10px 0px;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	text-decoration:none;
	display:block;
}
a:link, a:visited {
	color:#af7a85;
}
a:hover {
	color:#606060;
}
a images {
	border:none;
}
header, footer {
	margin:10px 0px;
}
header {
	display:block;
	position:relative;
	text-align:left;
	background-color: #FFFFFF;
}

.fancyNav a.homeIcon {
	
	background:url('../images/home.png') no-repeat center center;
	display: block;
	overflow: hidden;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 6px;
	text-indent: -9999px;
	width: 28px;
}
nav {
	float:left;
	clear:left;
	margin:0px 0px 3px; /*the third number is the gap height between next container*/
	padding-left: 0px;
	width:1024px;
	height:46px;
	border-top:3px double #dad2d2;
	border-bottom:2px double #F00;
	overflow:hidden;
	background-image:url(../images/nav_bg.jpg);
	
}
nav ul {
	padding:0px;
	list-style-type:none;
	display:inline;
}
nav li {
	margin:4px 8px;
	padding:0px;
	height:32px;
	list-style-type:none;
	float:left;
	/* btn normal status */
	background:rgba(62, 109, 230, .5);
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #1552f2;
}
/* btn text normal status */
nav a:link, nav a:visited {
	font-family:Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding:8px;
	float:left;
	color:rgba(255, 255, 255, .8);
}
/* roll over status */
nav a:hover {
	background:rgba(255, 255, 255, .1);
	color:#FFF; /* roll over text color*/
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}
/* submain section */

#submain {
	background-color:#FFF;
	margin-top:6px;
	padding:0px;
	width:1024px;
	/*
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;*/
}
#submain-container
{
	width:900px;
	
}
#subcontent #left {
	/*float:left;
	
	
	width:400px;
	clear:right;*/
	
}

#left-container{
	align:left;
	width:400px;
	
}

#left-container-index{
	float:left;
	clear:right;
	
	width:400px;
}

#right-container{
	align:right;
/*	width:700px;
*/	clear:left;
}

right-container-index{
float:right;
/*width:500px;	
*/	
}
#subcontent #right-block1{
	background-image:#FF0;
	width:400px;
}
#subcontent-container{
	
/*width:490px;	*/
}

#subcontent #middle {
	float:left;
	/*    width:30%;*/
	width:1024px;
}
#subcontent #formleft {
	float:left;
	/*    width:30%;*/

	width:1024px;
}
#subcontent #formright {
	float:left;
	/*    width:30%;*/
	width:auto;
}
#subcontent #right {
	float:right;
	
	
	/*   margin-left:1%;
    width:69%;
	width:540px;*/
	width:500px;
	clear:left;
}
#subcontent ul {
	list-style:none outside none;
	margin:0;
	padding:0;
}
#subcontent ul li {
	background-color:#FFFFFF;
	color:#000;
	font-size:12px;
	line-height:20px;
	
	padding-right:5px;
	padding-left:5px;
	padding-top:3px;
	padding-bottom:3px;
	margin-bottom:0px;
	overflow:hidden;
	border:1px dashed #CCC;
	padding:16px;
	width:1024px;
}
#subcontent ul li:hover {
	color:#434343;
}

#subcontent ul li:hover div {
	border-color:#999;
}
#subcontent ul li h3 {
	font-size:24px;
	font-weight:normal;
	line-height:1.2em;	
	margin:0;
	padding:0 0 3px;
	text-transform:uppercase;
}
#subcontent ul li p {
	padding:0 0 13px;
}
#subcontent ul li a.more {
	color:#829597;
	float:right;
	font-size:12px;
	line-height:16px;
	padding:0 18px 0 0;
	text-decoration:none;
	text-transform:uppercase;
}
#subcontent ul li:hover a.more {
	color:#434343;
	-moz-transition:color 0.5s linear;
	-ms-transition:color 0.5s linear;
	-o-transition:color 0.5s linear;
	-webkit-transition:color 0.5s linear;
	transition:color 0.5s linear;
}
/* footer section */

footer {
	border-top:2px double #00F;
	margin:10px 0px 0px;
	padding:6px 0px;
	text-align:left;
	display:block;
	clear:both;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	letter-spacing:0px;
	line-height:normal;/*text-transform:uppercase; *//*text captal*/
	}
#page {
	width:1024px;

 margin:0 auto;
	position:relative;
}


#heading-container{
	width:1024px;
	height:120px;
}
